# $torrent.maxDownloadSpeed

Returns maximum download speed set in client.

Usage

    $torrent.maxDownloadSpeed()

Description
Returns maximum download speed set in client. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.maxDownloadSpeed()

See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 13:58:28 2013